Bug 40879 - include Powertools errata in option lists for updatable packages
include Powertools errata in option lists for updatable packages
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-05-16 09:48 EDT by Thor Nolen
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-16 09:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thor Nolen 2001-05-16 09:48:49 EDT
Description of Problem:  Currently Powertools errata does not seem to be
involved in the RHN process.  It would be great if I new that new Zope
packages (example) were available and have them downloaded and installed.  

Can we include Powertools packages as options?
Comment 1 Jay Turner 2001-06-12 09:18:39 EDT
Powertools packages are now a part of RHN distribution process.  Closing out
this bug.

Note You need to log in before you can comment on or make changes to this bug.